<div class="form-group">
  <label for="lt" class="block">Less than</label>
  <input type="text" class="form-control wxs inline" id="lt" required>
  <input type="text" class="form-control wxs inline" data-parsley-lt="#lt" data-parsley-trigger="blur" required>
</div>
